Skip to main content
GET
/
api
/
v1
/
sources
/
{source_uuid}
Get Source
curl --request GET \
  --url https://api.example.com/api/v1/sources/{source_uuid} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "space_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "content": "<string>",
  "content_type": "<string>",
  "sequence": 123,
  "extraction_status": "<string>",
  "token_count": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "meta": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT access token or API key (csk_…)

Path Parameters

source_uuid
string<uuid>
required

Query Parameters

space_uuid
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
space_id
string<uuid>
required
content
string
required
content_type
string
required
sequence
integer
required
extraction_status
string
required
token_count
integer
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
meta
any